
Präsidium der Piratenversammlung - Task / Tâche #7705

Beschluss / Décision # 7700 (Angenommen / Accepté): Übergangsbestimmungen Urabstimmung

Publikation übergangsbestimmungen Art B VAR

16 May 2017 18:59 - Atropos

Status: Closed Start date: 16 May 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die üBERGANGSBESTIMMUNGEN aRT B müssen fertig korrigiert und dann publiziert werden. https://ppv.piratenpad.de/UA-UB-B

History

#1 - 22 May 2017 20:27 - Atropos

- Assignee changed from Exception to Atropos

#2 - 16 August 2017 13:19 - Atropos

- Status changed from New to Closed
